* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
blockquote {
    border-left: 6px solid #baecd0;
    font-size: 16px;
    font-style: italic;
    margin: 16px;
    padding: 16px 24px;
    position: relative;
}
blockquote:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -6px;
    height: 27px;
    background-color: #fff;
    width: 6px;
    margin-top: -1em;
}
blockquote:after {
    content: "”";
    position: absolute;
    top: 50%;
    left: -20px;
    color: #15754e;
    font-size: 50px;
    font-family: Times, sans-serif;
    font-weight: bold;
    line-height: 30px;
    margin-top: -6px;
}
.btn-load-more {
    background-color: #f4f4f4;
    border: none;
    color: #414141;
    cursor: pointer;
    display: block;
    font: 400 14px/1.3rem Noto Sans,sans-serif;
    letter-spacing: .4px;
    margin: 30px auto;
    min-height: 56px;
    padding: 15px 30px;
    text-align: center;
    transition: background-color .2s linear;
    width: 100%;
    outline: none;
}
.btn-load-more:hover {
    background-color: #e1f3f2;
}
.header-wrap {
    background: #fff;
    border-bottom: 2px solid #bead80;
    height: 90px;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1005;
	display: flex;
    align-items: center;
}
.header-content__btn-menu {
    height: 60px;
    width: 60px;
}
.header-content__main-logo {
    background: url('img/main-logo.svg') no-repeat 0;
    height: 50px;
    margin-right: 38px;
    min-width: 248px;
    width: 248px;
}
.footer {
    background: #0c0c0c;
    font-size: .875rem;
    min-height: 300px;
    position: relative;
	line-height:1.3rem;
}
.footer__partners-logo-block .logo-footer, .footer__partners-logo-block .logo-patriot {
    display: block;
    margin-bottom: 1rem;
}
.footer .footer-socials-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1rem;
    list-style: none;
}
.footer .footer-socials-list .item {
    display: block;
    height: 27px;
    margin-right: 0.5rem;
    transition: all .2s cubic-bezier(.445,.05,.55,.95);
    width: 27px;
}
.footer .footer-socials-list .item.vk {
    background: url('img/icon-vk.svg') no-repeat;
}
.footer .footer-socials-list .item.ok {
    background: url('img/icon-ok.svg') no-repeat;
}
.footer .footer-socials-list .item:hover {
    opacity: .9;
}
.footer .footer-container {
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    margin-top: 2rem;
    padding: 2rem 1rem 3rem;
}
.container.footer-container, .container.no-gutter {
    margin: 0 auto;
}
.footer__about, .footer__partners-logo-block, .footer__terms-of-use {
    border-right: 1px solid #bead80;
    padding: 0 2rem;
}
.footer__about {
    order: 1;
    width: 40%;
}
.footer__terms-of-use {
    color: #909090;
    order: 2;
    width: 40%;
}
.footer__partners-logo-block {
    border-right: none;
    order: 3;
    width: 20%;
}
.footer__partners-logo-block .logo-footer img, .footer__partners-logo-block .logo-patriot img {
    max-width: 200px;
}
.footer p {
    margin-bottom: 1rem;
}
.footer-block {
    background: #17222b;
    min-height: 170px;
    position: relative;
	top:50px;
}
.footer-logo-socials {
    align-items: center;
    display: flex;
    height: 160px;
    justify-content: space-between;
}
.footer-logo {
    background: url(img/footer-logo-white.svg) no-repeat 50%;
    display: flex;
    height: 63px;
    position: relative;
    width: 250px;
    z-index: 2;
}
.footer-logo-socials .inline li {
    display: inline-block;
	list-style: none;
}
.footer-logo-socials .inline li a {
    width: 40px;
    height: 40px;
    display: block;
    text-align: center;
    line-height: 40px;
    color: #c7cacc;
    background: #212c34;
}
.footer-logo-socials .inline li a:hover {
    background: #1091ff;
    color: #fff;
}
.footer-logo-socials .inline a i {
    display: inline-block;
    vertical-align: top;
    width: 40px;
    height: 40px;
}
.footer-logo-socials .inline a i.fa-vk {
    background: url('img/vk.svg') no-repeat center/60%;
}
.footer-logo-socials .inline a i.fa-facebook {
    background: url('img/fb.svg') no-repeat center/60%;
}
.footer-logo-socials .inline a i.fa-instagram {
    background: url('img/ig.svg') no-repeat center/60%;
}
.footer-logo-socials .inline a i.fa-odnoklassniki {
    background: url('img/ok.svg') no-repeat center/60%;
}
.footer-logo-socials .inline a i.fa-telegram-plane {
    background: url('img/tg.svg') no-repeat center/60%;
}
.footer-block .copyright {
    background: #232d36;
    margin-top: 30px;
    padding: 15px 0;
}
.footer-block .copyright .container {
    margin:0 auto;
}
.footer-block .copyright p {
    color: #747a80;
    font: 300 16px Noto Sans,sans-serif;
}
.footer-menu {
    border-left: 1px solid #fff;
    padding-left: 30px;
    position: relative;
    width: calc(100% - 335px);
    z-index: 2;
	height: 100%;
}


.footer-rights-block {
    align-content: center;
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 15px 0;
}
.f-left-block {
    align-items: center;
    display: flex;
    width: calc(100% - 300px);
}
.footer-rights-block__year {
    margin-right: 120px;
    min-width: 214px;
}
.footer-rights-block__year-age {
    color: #414141;
    display: flex;
    font: 300 13px/26px Noto Sans,sans-serif;
    justify-content: flex-start;
}


.footer-socials {
    display: flex;
    width: calc(100% - 400px);
}
.footer-socials .footer-social__item {
    display: flex;
    filter: brightness(0);
    height: 74px;
    width: 20%;
}
.footer-socials .footer-social__item img {
    margin: auto;
}
.footer__text {
	color:#fff;
	display:block;
	font: 300 14px Noto Sans,sans-serif;
	margin-top:8px;
	line-height: 27px;
}
.container  {
	max-width:1441px;
	width:100%;
}
.container.footer-container {
	margin:0 auto;
}

.wrap a {
    color: #17222b;
    font: 300 17px Noto Sans,sans-serif;
    text-decoration: none;
}
.wrap a:hover {
    color: #bead80;
    text-decoration: underline;
}

.wrap {
    font: 300 17px Noto Sans,sans-serif;
    margin: 100px auto 0 auto;
    max-width: 1441px;
    width: 100%;
    display: flex;
}
.link_block {
    text-align: center;
}
.wrap p {
    text-indent: 1.25em;
    margin-bottom: 1em;
    line-height: 1.5em;
    color: #414141;
}

.editorjs-show h1, .editorjs-show figure {
    margin-bottom: 20px;
    margin-top: 20px;
}
.editorjs-show figure span {
    font: 300 13px Noto Sans,sans-serif;
}


.sidebar {
    width: 320px;
	margin-left: 20px;
}

.lenta {
    flex-grow: 1;
}

.sidebar a {
    display: block;
    width: 100%;
}

.sidebar a img {
    width: 100%;
}

.lenta-title {
    font: 700 20px Noto Sans,sans-serif;
    margin-bottom: 20px;
}
.lenta-list-item span {
    font: 600 14px Noto Sans,sans-serif;
    margin-right: 20px;
}
.lenta-list-item {
    margin-bottom: 10px;
}

.footer-block a {
    text-decoration: none;
}


.ddos {
    margin: 100px auto 0 auto;
    max-width: 1441px;
    font: 600 20px Noto Sans,sans-serif;
}


@media (max-width: 1440px){
	.wrap,.container,.ddos {
		width: calc(100% - 50px);
	}

}
@media (max-width: 1000px){
	.footer-rights-block__year {
        min-width: 100px;
    }
	
	.footer-socials {
	    display: flex;
	    width: calc(100% - 200px);
	}

}
@media (max-width: 760px){
	.footer-rights-block__year {
    margin-right: 10px;
    }
	
	.footer-socials {
	    display: flex;
	    width: calc(100% - 100px);
	}

}


@media (max-width: 600px){
	.footer-logo-socials {
		display: block;
		height: 180px;
		padding-top: 25px;
		text-align: center;
	}
	.footer-logo-socials > * {
		display:block;
		margin: 0 auto 20px auto;
	}
	.footer-rights-block {
		display:block;
	}
	.f-left-block {
	    align-items: center;
	    display: flex;
	    width: 100%;
	}
	.footer-menu {
		display:none;
	}
	.wrap {
		display:block;
	}
	.sidebar {
	    width: 100%;
	    margin-left: 0;
	    padding: 0 20px;
	}

}
@media (max-width: 360px){
	.footer-logo{
		background-size: contain;
	}
	.f-left-block {
		display:block;
	}
	.footer-socials {
	    width: 100%;
	}
}

@media screen and (max-width: 991px) {
	.footer__about, .footer__partners-logo-block {
		width: 50%;
	}
	.footer__about {
		order: 2;
	}
	.footer__about, .footer__partners-logo-block, .footer__terms-of-use {
		border: none;
	}
	.footer__about {
		width: 35%;
	}
	.footer__terms-of-use {
		margin-bottom: 2rem;
		color: #909090;
		order: 1;
		width: 100%;
	}
}
@media screen and (max-width: 767px) {
	.footer__about {
		margin-bottom: 2rem;
	}
	.footer__about, .footer__partners-logo-block, .footer__terms-of-use {
		padding: 0 1rem;
		width: 100%;
	}
}
